# WSBIM2122

This is the Renku project for the course [WSBIM2122](https://uclouvain-cbio.github.io/WSBIM2122/):

> The WSBIM2122 course is a project-based course that teaches the analysis of 
> quantitative omics data. It is composed of three major parts:
> - Introductory material about the command line interface, advanced usage of R 
    markdown for reports and slides, linear models, and utilisation and 
    interpretation of gene set enrichment and over-representation analyses 
    (GSEA).
> - Project 1: analysis and interpretation of RNA-Seq data, including high 
    throughput sequencing (HTS) data processing.
> - Project 2: analysis and interpretation of quantitative proteomics, including 
    mass spectrometry data (MS) and its processing.


The default setup is for students to work on pre-configured university computers 
or, if they wish so, to use their own computers. This Renku project will 
enable them, or anyone who is interested, to use a pre-configured container.

This container runs:

- R version 4.0.0 (2020/04/24)
- Bioconductor version 3.11

## Working with the project

- Read these [instructions](https://uclouvain-cbio.github.io/WSBIM1207/sec-anx.html#using-a-cloud-rrstudio-instance) to clone and use this project. 

- See [the Renku documentation](https://renku.readthedocs.io/en/latest/) for more details about Renku.


